<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="middle">You are at the activity/index page.</h2>
		<img src="./Images/dog.jpg">
		<ol type="a">
			<li><a href="#index.html">index.html</a></li>
			<li><a href="./music/index.html" target=blank>music/index.html</a></li>	
			<li><a href="./music/listings.html" target=blank>music/listings.html</a></li>
			<li><a href="./music/review.html">music/reviews.html</a></li>
		 </ol>
	</body>
</html>